body {margin: 0; padding: 0;}

div#rel {position: relative; width: 800px; margin-top: 0; margin-bottom: 0; margin-left: auto; margin-right: auto; padding: 0;}
div#cart {position: absolute; top: 5px; left: 635px; width: 148px; height: 26px;}
div#head1 {background: url(https://arch-anywhere.org/kosik.jpg); position: absolute; top: 0; left: 0; width: 253px; height: 157px; border: 1px solid rgb(249,241,143); border-right: none;}
div#head2 {background: url(https://arch-anywhere.org/nadpis.jpg); position: absolute; top: 0; left: 253px; width: 547px; height: 157px; border: 1px solid rgb(249,241,143); border-left: none;}
div#head3 {background: rgb(253,251,236); position: absolute; top: 163px; left: 0; width: 800px; height: 22px; font: 12px Verdana; color: rgb(0,0,0); text-align: right; padding: 3px 0 0 0; margin: 0; border: 1px solid rgb(249,241,143);}
div#head3 a {font: 12px Verdana; color: rgb(174,0,160); text-decoration: none; padding: 5px;}
div#head3 a:hover {color: rgb(0,51,153); text-decoration: underline;}
div#links {background: rgb(252,249,216); position: absolute; top: 195px; left: 0; width: 150px; height: 230px; border: 1px solid rgb(249,241,143);}
div#links a {display: block; font: bold 12px Verdana; color: rgb(255,47,0); text-decoration: none; padding: 5px; margin: 0 0 10px 0; border-top: 1px solid rgb(252,249,216); border-bottom: 1px solid rgb(252,249,216);}
div#links a:hover {background: rgb(253,251,236); color: rgb(0,51,153); text-decoration: underline; border-top: 1px solid rgb(249,241,143); border-bottom: 1px solid rgb(249,241,143);}
div#text1 {background: url(https://arch-anywhere.org/text.jpg) repeat-x; position: absolute; top: 195px; left: 170px; width: 461px; height: 507px;  border: 1px solid rgb(249,241,143);}
div#text2 {background: url(https://arch-anywhere.org/text.jpg) repeat-x; position: absolute; top: 195px; left: 170px; width: 461px; height: 507px;  border: 1px solid rgb(249,241,143); overflow: auto;}
div#text3 {background: rgb(253,251,236); position: absolute; top: 195px; left: 170px; width: 461px; height: auto;  border: 1px solid rgb(249,241,143);}
div#news {background: url(https://arch-anywhere.org/ccn.jpg); position: absolute; top: 435px; left: 0; width: 150px; height: 67px; border: 1px solid rgb(249,241,143);}
div#d1 {position: absolute; top: 512px; left: 0; width: 150px; height: 190px; border: 1px solid rgb(249,241,143);}
div#d2 {position: absolute; top: 195px; left: 650px; width: 150px; height: 250px; border: 1px solid rgb(249,241,143);}
div#d3 {position: absolute; top: 455px; left: 650px; width: 150px; height: 100px; border: 1px solid rgb(249,241,143);}
div#d4 {position: absolute; top: 566px; left: 650px; width: 150px; height: 62px; border: 1px solid rgb(249,241,143); border-bottom: none;}
div#d5 {background: rgb(253,251,236); position: absolute; top: 716px; left: 650px; width: 150px; height: 136px; border: 1px solid rgb(249,241,143);}
div#d6 {position: absolute; top: 628px; left: 650px; width: 150px; height: 74px; border: 1px solid rgb(249,241,143); border-top: none;}
div#last {background: rgb(,251,236); position: absolute; top: 0px; left: 50px; width: 800px; height: 40px;  font: 11px Verdana; color: rgb(0,0,0); text-align: center; border: 1px solid rgb(249,241,143);  padding: 5px 0 0 5px;}
div#last a {color: rgb(69,69,69); text-decoration: none;}
div#last a:hover {color: rgb(0,51,153); text-decoration: underline;}
div#end {position: absolute; top: 790px; left: 50px; width: 700px; height: 1px;}

h1 {background: rgb(253,251,236); font: bold 22px Verdana; padding: 2px; margin: 0; color: rgb(0,51,153); border-bottom: 1px solid rgb(249,241,143);}
h2 {font: bold 14px Verdana; padding: 5px; margin: 0; color: rgb(249,114,5);}
h2 a {font: 11px Verdana; padding: 5px; margin: 0; text-decoration: none; color: rgb(174,0,160);}
h2 a:hover {color: rgb(0,51,153); text-decoration: underline;}

h3 {font: bold 12px Verdana; padding: 5px; margin: 0; color: rgb(70,191,64); text-align: center;}
p {font: 11px Verdana; padding: 5px; margin: 0; color: rgb(0,0,0);}
p a {text-decoration: none; color: rgb(174,0,160);}
p a:hover {color: rgb(0,51,153); text-decoration: underline;}

ul {padding: 0 15px; margin: 5px 0 0 10px;}
li {font: 11px Verdana; padding: 2px 0 0 0; margin:0; color: rgb(0,0,0);}
li a {color: rgb(174,0,160); text-decoration: none;}
li a:hover {color: rgb(0,51,153); text-decoration: underline;}

table {text-align: center; font: 11px Verdana; padding: 0; margin:0;}
td {border: 0;}
.price {color: rgb(0,0,153);}
.code {color: rgb(153,0,153);}
img {border: 0;}